@import url('https://fonts.googleapis.com/css?family=Raleway');

body
{
	 background:url(http://www.grifton.hu/assets/frontend/img/bg.jpg);
   font-family: 'Raleway', sans-serif;
   overflow-y: none !important;
  

}

.row { margin: 0; padding: 0 }
header
{
	
	height:auto;
	

	width:100%;
}

a
{
  color:rgba(14,105,179,1);
}
a:hover
{
  color:rgba(14,105,179,1);
}

.content
{
	background:#F0F0F0;
  margin-bottom:100px;
}

.row {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
.headerimg
{
	background:url(http://budapestiraktarak.hu/assets/frontend/img/header.jpg) 100% 100%;
	background-size: cover;
	height:282px;
	text-align: center;
	color:white;
  margin:0px !important;

	

}
.logo
{

	color:white;
	width:380px;
	padding:0px;
	text-align: center;
margin:0px !important;
}

.bordo
{
	color:rgba(14,105,179,1);
}


#radioBtn .notActive{
    color: #3276b1;
    background-color: #fff;
}


.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.boxheadtitle
{
  color:black;
}






label {
  margin: 2em;
  display: inline-block;
  position: relative;
  padding-left: 40px;
  cursor: pointer;
}

.radio-put {
  height: 1px;
  width: 1px;
  opacity: 0;
}

.outside {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  border: 2px solid rgba(14,105,179,1);
  border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: none;
}

.inside {
  position: absolute;
  top: 10%;
  left: 10%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: inline-block;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background: rgba(14,105,179,1);
  left: 3px;
  top: 3px;
  -webkit-transform: scale(0, 0);
          transform: scale(0, 0);
}
.no-transforms .inside {
  left: auto;
  top: auto;
  width: 0;
  height: 0;
}

.radio-put {
  /*  &:focus, &:active {
        + .outside {
          border-color: $almost-black;
        }
      }*/
}
.radio-put:checked + .outside .inside {
  -webkit-animation: radio-select 0.1s linear;
          animation: radio-select 0.1s linear;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.no-transforms .radio-put:checked + .outside .inside {
  width: 10px;
  height: 10px;
}

footer
{
	margin-bottom:200px;
}
.headtipus
{
	padding-left:100px;

}
.headadatok
{
	text-align: center;
}
.reszleteskereses
{
  float:right;
}

#myDIV {
    width: 100%;
    
    text-align: center;
    background-color: lightgrey;
    margin-top: 20px;
    display: none;
}
.minar
{
  border:solid 1px rgba(14,105,179,1);
  border-radius:5px;
  text-align: center;
  outline:0;
}
.maxar
{
  border:solid 1px rgba(14,105,179,1);
  border-radius:5px;
  text-align: center;
  outline:0;
}
.minmeret
{
  border:solid 1px rgba(14,105,179,1);
  border-radius:5px;
  text-align: center;
  outline:0;
}
.maxmeret
{
  border:solid 1px rgba(14,105,179,1);
  border-radius:5px;
  text-align: center;
  outline:0;
}

.keruletselect
{
  border:solid 1px rgba(14,105,179,1);
  border-radius:5px;
  text-align: center;
  width:180px;
  height:30px;
  outline:0;
}
.varosselect
{
  border:solid 1px rgba(14,105,179,1);
  border-radius:5px;
  text-align: center;
  width:180px;
  height:30px;
  padding:0px !important;
  margin:0px !important;
  outline:0;
}

.reszleteskereses
{
  width:150px;
  height:30px;
  margin:0 !important;
  padding:0 !important;
  box-shadow: none;
  border:none;
  border-radius:3px;
  margin-top:0px;
  padding-top:3px !important;
  outline:0;
  background:#5cb85c;
  color:white;

}
.reszleteskereses:focus
{
  outline:0;
}
.reszleteskereses:hover
{
  cursor: pointer;
}

.hide
{
  display: none;
}
.txtchanger
{
  width:150px;
  height:30px;
}

.elkuldesgomb
{
  width:120px;
  height:40px;
  background:rgba(14,105,179,1);
  margin-bottom:30px;
  border:none;
  border-radius:3px;
  color:white;
}
.elkuldesgomb:hover
{
  cursor: pointer;
}

.footer
{
   background:rgba(14,105,179,1);
   margin:0px;
   padding:0px;
   height:250px;
}

.right
{
  float:right;
  display: inline;
}
.inline
{
  display: inline-block;
}

.border
{
  border: solid rgba(14,105,179,1) 1px;
}

.profilcontent
{
  padding:20px;
   box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
   margin-bottom:40px;
}

.profilcim
{
  color:rgba(14,105,179,1);
}

.profiltable
{
  font-size:25px;

}

.profiltable tr
{

}
.iranyar
{
  font-size:26px;
  font-weight: bold;
  color:rgba(14,105,179,1);
  margin:0px;
  padding:10px;
}

.profilleiras
{
  font-size:26px;
  font-weight: bold;
  color:rgba(14,105,179,1);
  margin:0px;
  padding:10px;
}

.backbutton
{
  background:rgba(14,105,179,1);
  color:rgba(238,255,0,1);
  width:80px;
  height:40px;
  text-align: center;
  padding-top:10px;
  margin:0px;
  margin-top:5px;
  border-radius:3px;
  font-weight: bold;
  
}

/*Talalat box*/
.boxinside
{
	margin-left:50px;
	margin-right:50px;
	margin-top:20px;
	margin-bottom:5px;
	background:white;
	height:450px;
	padding:5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



.talalatcim
{
	font-weight:bold;
	font-size:20px;
	text-align: center;

}
.boxinside:hover
{

	background:rgba(14,105,179,1);
  color:rgba(238,255,0,1);
}

.varosselect option
{
  text-align: left !important;
  margin:0px !important;
  padding:0px !important;
}

ul li label
{
    margin: 0 !important;
    display: inline-block;
    position: relative;
    padding-left: 0 !important;
    cursor: pointer;
    text-align: left;
}

/*Carousel*/


.continuebutton
{
  height:200px;
  background:lightgray;
  color:black;
  font-size:40px;
  margin-bottom:10px;
  padding-top:70px;
}
.continuebutton:hover
{
  color:white;
  background: rgba(14,105,179,1);
  transition: background 0.5s;
  cursor: pointer;
}